.paragraph--type--gallery .field--name-field-gallery{
  display: grid;
  grid-gap:  30px;

}
@media (min-width: 600px){
  .paragraph--type--gallery.column-2 .field--name-field-gallery{
    grid-template-columns: repeat(2, 1fr);
  }
  .paragraph--type--gallery.column-3 .field--name-field-gallery{
    grid-template-columns: repeat(3, 1fr);
  }
}
